html,
body {
    margin:0;
    width: 100%;
    height: 100%;
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}
body {
    background: #a9f39f;
    
}

  .container {
    display: flex;
    justify-content: center;
    height: 100%;
  }

  .formContainer {
    
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  box-sizing: content-box;
  display: flex;
  justify-content: center;
  width: 30%;
  height: 80%;
  margin-top: 1%;
 

} 

form {
  display: flex;
  flex-direction: column;
  height: 50vh;
}

.primaryHeading {
  margin-top: 35px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
}

.formContainer input {
  border: none;
  outline: none;
  font-size: 20px;
  margin-bottom: 20px;
}

.formContainer input[type="text"], input[type="email"]
 {
  border-bottom: 1px solid #fff;
  background: transparent;
  height: 5%;
  color: #fff;
  
}

.formContainer input[type="submit"] {
  background:  rgba(255, 255, 255, 0.87);
  color: darkgreen;
  border-radius: 20px;
  box-shadow: 0 5px 25px rgba(0, 0, 0, 0.5);
  cursor: pointer;
  margin-top: 20px;
  width: 100%;
  padding: 3%;
   
}

.formContainer input[type="submit"]:hover {
  cursor: pointer;
  color: #000;
 
}

  .box select {
    border: none;
    outline: none;
    box-shadow: 0 5px 25px rgba(0, 0, 0, 0.5);
    background:  rgba(255, 255, 255, 0.87);;
    color: darkgreen;
    font-size: 16px;
    border-radius: 20px;
    padding: 2%;
    cursor: pointer;
    width: 30%;
  }


.copyright {
  font-size: 15px;
  margin-right: 2%;
  
}

